Obs-Studio 22.0.2

Não consigo instalar o Obs-studio 22.0.2 no Linux Mint 19. Quando instalo pelo synaptic sempre aparece uma versão antiga. Já tentei instalar através do instalador de pacotes GDebi e nada.

Tenta seguindo esse passo a passo. É do site oficial do OBS.

Sim eu já fiz tudo isso e nada !:sleepy:

E agora quando tento instalar através do synaptic dá esse erro E: /tmp/apt-dpkg-install-EEshTX/41-obs-studio_22.0.2-0obsproject1~bionic_amd64.deb: a tentar sobre-escrever ‘/usr/share/obs/libobs/bicubic_scale.effect’, que também está no pacote libobs0:amd64 21.0.2+dfsg1-1

Por favor, o modo mais adequado de passar retornos de comandos do terminal e mensagens de erro é através do uso de uma ferramenta do fórum que pode ser ativada usando crases.
Assim:

`Aqui vai um bloco de código`

Para inserir saídas com mais de uma linha, use três crases na linha acima, e três na linha abaixo da inserção.

Facilita a leitura para os camaradas tentando ajudar.

2 Curtidas

Perfeito, obrigado pela dica.

Não consigo instalar com sucesso o OBS sudio no linux mint. Sigo todos esses passos. Daí, depois de instalado, quando tento abrir o programa aparece a seguinte mensagem:
“Failed to initialize video. Your GPU may not be supported, or your graphics drivers may need to be update.”
Alguém pode me ajudar a saber o que está havendo?

Qual é a sua placa de vídeo ?

Está usando o driver proprietário e atualizado ?